Nuevo 0-Day descubierto en Adobe Reader 11.0.1



El equipo de FireEye ha reportado una nueva vulnerabilidad en Adobe Reader que está siendo explotada por atacantes para instalar malware saltandose el sandbox de la aplicación. La vulnerabilidad afecta a las versiones 9.5.3, 10.1.5 y 11.0.1 aunque probablemente sea extensible a otras.

Por el momento no han transcendido detalles de la vulnerabilidad dado que Adobe está trabajando en un parche, pero una vez publicado éste se publicarán los detalles técnicos según comentan los investigadores en su blog.

Como recomendación para el usuario es recomendable no utilizar Adobe Reader hasta que salga a la luz una solución y tener mucho cuidado con los PDF de personas desconocidas.

0 comentarios:

Publicar un comentario en la entrada

ShellShock Labs es un blog dedicado a seguridad y hacking en general, un lugar donde buscamos que la gente participe con sus opiniones.

Síguenos




Posts Populares